package com.goafanti.user.bo;

import com.goafanti.common.utils.excel.Excel;

import java.math.BigDecimal;

public class outFollowStatisticsList {
    private  Integer id;
    @Excel(name = "面谈部门")
    private String name;
    @Excel(name = "老客户面谈数")
    private Integer useInterview;
    @Excel(name = "老客户签单数")
    private Integer useQuantity;
    @Excel(name = "老客户金额")
    private BigDecimal useTotal;
    @Excel(name = "老客户面谈率")
    private String useRatio;
    @Excel(name = "新客户面谈数")
    private Integer newInterview;
    @Excel(name = "新客户签单数")
    private Integer newQuantity;
    @Excel(name = "新客户金额")
    private BigDecimal newTotal;
    @Excel(name = "新客户面谈率")
    private String newRatio;
    @Excel(name = "总面谈数")
    private Integer totalInterview;
    @Excel(name = "总签单数")
    private Integer totalQuantity;
    @Excel(name = "总金额")
    private BigDecimal total;
    @Excel(name = "总面谈率")
    private String totalRatio;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public Integer getUseInterview() {
        return useInterview;
    }

    public void setUseInterview(Integer useInterview) {
        this.useInterview = useInterview;
    }

    public Integer getUseQuantity() {
        return useQuantity;
    }

    public void setUseQuantity(Integer useQuantity) {
        this.useQuantity = useQuantity;
    }

    public BigDecimal getUseTotal() {
        return useTotal;
    }

    public void setUseTotal(BigDecimal useTotal) {
        this.useTotal = useTotal;
    }

    public String getUseRatio() {
        return useRatio;
    }

    public void setUseRatio(String useRatio) {
        this.useRatio = useRatio;
    }

    public Integer getNewInterview() {
        return newInterview;
    }

    public void setNewInterview(Integer newInterview) {
        this.newInterview = newInterview;
    }

    public Integer getNewQuantity() {
        return newQuantity;
    }

    public void setNewQuantity(Integer newQuantity) {
        this.newQuantity = newQuantity;
    }

    public BigDecimal getNewTotal() {
        return newTotal;
    }

    public void setNewTotal(BigDecimal newTotal) {
        this.newTotal = newTotal;
    }

    public String getNewRatio() {
        return newRatio;
    }

    public void setNewRatio(String newRatio) {
        this.newRatio = newRatio;
    }

    public Integer getTotalInterview() {
        return totalInterview;
    }

    public void setTotalInterview(Integer totalInterview) {
        this.totalInterview = totalInterview;
    }

    public Integer getTotalQuantity() {
        return totalQuantity;
    }

    public void setTotalQuantity(Integer totalQuantity) {
        this.totalQuantity = totalQuantity;
    }

    public BigDecimal getTotal() {
        return total;
    }

    public void setTotal(BigDecimal total) {
        this.total = total;
    }

    public String getTotalRatio() {
        return totalRatio;
    }

    public void setTotalRatio(String totalRatio) {
        this.totalRatio = totalRatio;
    }
}
